CREATE TABLE [dbo].[situazioneNEW] (
	[rete] char(1) NULL,
	[cod_fiscale] varchar(16) NULL,
	[codiceContratto] varchar(11) NOT NULL,
	[AgenteContrattoOLD] char(6) NULL,
	[agenteContrattoNEW] varchar(6) NULL,
	[cod_agente_NEW] varchar(6) NULL,
	[DATA_FINEAVANZATO] datetime NULL
)
GO